package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag201;


import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.mt2XXAbsCreator.MT201AbsCreator;

public class Tag56aCreator extends AbsTagCreate {
    private MT201AbsCreator MT201AbsCreator;

    public Tag56aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.MT201AbsCreator = (MT201AbsCreator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(MT201AbsCreator,"intermediary");
    }
}


